Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88077 - mousover backward forward arrow problem
Summary: mousover backward forward arrow problem
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution
Version: 9
Hardware: athlon
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-05 08:09 UTC by Philip Wyett
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-16 21:09:10 UTC


Attachments (Terms of Use)
screenshot to go with origonal bug report (deleted)
2003-04-05 08:10 UTC, Philip Wyett
no flags Details

Description Philip Wyett 2003-04-05 08:09:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:

The backward and forward arrows in the area indicated by the red
arrow in the screenshot supplied, go white when hovered over with the cursor as you
can see.

Version-Release number of selected component (if applicable):
evolution-1.2.2-5

How reproducible:
Always

Steps to Reproduce:

The backward and forward arrows in the area indicated by the red
arrow in the screenshot supplied, go white when hovered over with the cursor as you
can see.

Actual Results:  When mouse over takes place the arrow turns into aslightly
trnsparent white square.

Expected Results:  To see a the right highlighted button and not a white square.

Additional info:

Comment 1 Philip Wyett 2003-04-05 08:10:46 UTC
Created attachment 90921 [details]
screenshot to go with origonal bug report

Comment 2 Jeremy Katz 2003-05-16 21:09:10 UTC
This works correctly in 1.3.x in rawhide.


Note You need to log in before you can comment on or make changes to this bug.